@charset "utf-8";

#section_aboutUs > aside form input[type="text"]{
	width: 220px;
	padding: 2px 5px;
	margin: 0 0 10px 30px;
	text-align: center;
	font: normal 1.2em/1.6 Verdana, Geneva, sans-serif;
	border-bottom: 1px dotted #000;
	background: none;
}
#section_aboutUs > aside form input[type="submit"]{
	width: 232px;
	height: 30px;
	margin: 0 0 20px 30px;
	border: 1px outset #CCC;
	border-radius: 5px;
	font-weight: bold;
	cursor: pointer;
	transition: all .5s linear;
}
#section_aboutUs > aside:hover input[type="submit"]{ height: 50px; font-size: 1.2em; }
#section_aboutUs > aside form input[type="submit"]:hover{ border: 1px outset #999; }
#section_aboutUs > aside form input[type="submit"]::-moz-focus-inner,
#section_aboutUs > aside form input[type="submit"]:focus{
	outline: 0;
	border: 0;
}
#section_aboutUs > aside form input[type="submit"]:active{ border: 1px inset #CCC;}



